Search documentation of polar_express

# PolarExpress.Schemas.OrganizationAccessTokenCreateResponse (polar_express v0.1.5)

Copy Markdown View Source

OrganizationAccessTokenCreateResponse

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationAccessTokenCreateResponse{
      organization_access_token:
        PolarExpress.Schemas.OrganizationAccessToken.t() | nil,
      token: String.t() | nil
    }

- `organization_access_token`
- `token`

## Functions

# schema_name()